/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

@import url("https://fonts.googleapis.com/css?family=Bitter:400,400italic,700");
@import url("https://fonts.googleapis.com/css?family=Playball");



body {
      font-size: 16px;
}


body,
html, 
body button, 
body input, 
body select, 
body textarea,
#main-menu .sub-menu a,
#gk-bottom3 .box.bigtitle .box-title { font-family: 'Bitter', arial, helvetica,sans-serif; }

a.textLogo,
.box.bigtitle .box-title,
#gk-menu-overlay-close,
#gk-menu-overlay-header,
.gk-banner > h2 > a,
.price .amount,
table.cart a.remove,
.gk-is-wrapper-gk-instyle .figcaption h3,
#gk-popup-cart .total span.amount { font-family: 'Playball', arial, helvetica,sans-serif; }

#main-menu,
.gk-popup h3,
.box .box-title,
h1,h2,h3,h4,h5,h6,
#gk-bottom3 .box.bigtitle .box-title > small,
.widget_wysija_cont .wysija-submit,
.box.bigtitle .box-title small,
#gk-menu-overlay-content,
.gk-banner > h2 > a > span,
.gk-banner > strong > a,
#reviews #comments ol.commentlist p.meta strong,
.gk-is-wrapper-gk-instyle .figcaption p,
#gk-popup-cart .cart_list li a,
#gk-popup-cart .variation dd,
#gk-popup-cart .total strong { font-family: 'Bitter', arial, helvetica,sans-serif; }
















h1,h2,h3,h4,h5,h6,
.box .box-title {
  color: #666 !important;
}
ul.products li.product h3 a {
  color: #666 !important;
}
.gk-woocommerce-breadcrumbs a:active, .gk-woocommerce-breadcrumbs a:focus, .gk-woocommerce-breadcrumbs a:hover, ul.products li.product h3 a:active, ul.products li.product h3 a:focus, ul.products li.product h3 a:hover {
  color: #9f3570 !important;
}


header {
   padding-top: 15px; 
}
#gk-top-bar {
  background: #9f3570;
}

.gk-banner > h2 {

    font-size: 2.8em;

}

.gk-nsp-art .gk-nsp-image:hover,
ul.products li.product > a > img:hover,
.gk-banner:hover > a > img {
     -webkit-transform: scale(1.1) rotate(0deg); 
    -moz-transform: scale(1.1) rotate(0deg);
    -ms-transform: scale(1.1) rotate(0deg);
    -o-transform: scale(1.1) rotate(0deg);
     transform: scale(1.1) rotate(0deg); 
}


#gk-top-bar .gk-social > a, #gk-top-bar .gk-social > a i,
#gk-top-bar .textwidget > span,
#gk-top-bar .gk-social {
      color: #f6aed6;
}
#main-menu > li.current-menu-item, #main-menu > li.current_page_item, #main-menu > li:hover, #main-menu > li a:hover, #main-menu > li.active > a, #main-menu > li.current-menu-item > a, #main-menu > li.current_page_item > a, #main-menu > li.current-menu-ancestor > a, #main-menu > li.current-menu-parent > a, #gk-menu-overlay-close, #gk-menu-overlay-content li a:active, #gk-menu-overlay-content li a:focus, #gk-menu-overlay-content li a:hover, #gk-top-menu a:active, #gk-top-menu a:focus, #gk-top-menu a:hover, #comments em.awaiting-moderation,
.box.bigtitle .box-title {
    color: #9f3570;

}

a:hover, a:active, a:focus, #gk-mainbody a, #gk-mainbody header h1 a:active, #gk-mainbody header h1 a:focus, #gk-mainbody header h1 a:hover, #gk-mainbody header h2 a:active, #gk-mainbody header h2 a:focus, #gk-mainbody header h2 a:hover, #gk-sidebar .box a:hover, #btn-cart:hover {
     color: #9f3570; 
}




.price .amount,
.archive .price .amount {
    font-size: 1.3em;
    margin-left: 0;
    color: #9f3570;
}

.gk-banner > strong > a,
table.shop_table thead th,
.single-product .single_add_to_cart_button {
    background: #9f3570 !important;
}
table.shop_table tbody th {
    background: #9f3570 !important;
}


#gk-main-menu {
    border-bottom: 2px solid #9f3570;
}
.gk-banner > h2 {
  line-height:1.1;
}
.gk-banner > h2 > a > span {
    font-size: 1em;
    font-weight: 400
}

#btn-cart:before {
    color: #999;
    content: " ";
    margin-right: 16px;
}
#main-menu > li > a {
    padding: 0 15px;
}

.btn, button, .button, .readon, .nav-btn a, .more-link, a.gk-button, input[type="button"], input[type="submit"] {
    border: 1px solid #9f3570;
    color: #9f3570 !important;
}

.widget_price_filter .ui-slider .ui-slider-range, #payment div.payment_box, ul.products li.product .onsale, span.onsale {
    background-color: #9f3570;
}
.widget_price_filter .ui-slider .ui-slider-handle, #payment div.payment_box::after {
    border-color: #9f3570;
}
#gk-bottom3 > div {
    border-top: 2px solid #9f3570;
}
#gk-top-right {
  display: none;
}

#gk-header-nav {
  position: relative;
}
#gk-user-area {
  position: absolute;
  top: -20px;
  right: 8px;
  margin-top: 0px;
}


.payment_method_paymentexpress label img {

  margin: 7px 0 0 20px;
}

p.stock {
  color: #9f3570;
}
h1.product_title {
  font-size: 28px;
}
.product h3 a {
  display: block;
  height: 38px ;

}
.content p img {
  margin-top: 20px;
}

body #TB_window {
    background: #fff !important;
}

sup {
  font-size: 0.4em;
  padding-left: 5px;
}

ul.products li.first {
    clear: none;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    margin-bottom: 15px;
}

.gk-nsp-art, .gk-nsp-arts-page {
    text-align: center;
}
.box.products .gk-nsp-price {
    float: none;
}
.box.products .gk-nsp-header {
    float: none; 
    margin: 0 auto !important;
    max-width: 70%;
}
.box.products .gk-nsp-art .gk-nsp-price span.amount {
    float: none; 
}


/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em;
}

.woocommerce-product-gallery figure {
margin: 0;
}
.woocommerce-product-gallery .flex-viewport {
  margin-bottom: 15px;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block;
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
float: left;
cursor: pointer;
margin: 0 2% 2% 0

}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5;
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1;
}

.woocommerce-product-gallery img {
display: block;
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 32.3333%;
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 23%;
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 18%;
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #169fda;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #1781ae;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

.pswp__caption {
  display: none;
}
#stripe-payment-data fieldset {
  background: #fff !important;
  margin-bottom: 20px;
}
#payment div.payment_box::after {
    top: 1px !important;
}